<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="style.css">
    <title>WEB GUWE</title>
</head>
<body>

    <h1>PROFILE</h1>
    <img id="image" class="header" src="img/png.png" alt="lbm">
    <h1 id="name" class="header">Muhammad Iqbal Wijonarko</h1>
    <h2 class="info">NPM: 1806186736 -</h2>
    <h2 class="info"> Computer Science -</h2>
    <h2 class="info"> Universitas Indonesia</h2>
    <p class="desc">Hobby: Reading books, exercise, playing games</p>
    <p class="desc">I'm Computer Science student who really excited about learning new things.</p>

    </html>
</body>
</html>